@charset "utf-8";
/**
Author：Jackie
Date：20200220
WeChat：xjcicy
**/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body,button,input,select,textarea{font:12px/1.5 \5FAE\8F6F\96C5\9ED1DE,\5b8b\4f53,arial,sans-serif;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
address,cite,dfn,em,var{font-style:normal;}
code,kbd,pre,samp{font-family:courier new,courier,monospace;}
small{font-size:12px;}
ul,ol{list-style:none;}
a{text-decoration:none;}
legend{color:#000;}
fieldset,img{border:0;}
.clearfix:after{content:'\20';display:block;height:0;clear:both;}
.clearfix{zoom:1;}
html{overflow-y:scroll;overflow-x: hidden;}
.fl { float: left !important;}
.fr { float: right !important;}
.clear{display:block;height:0;overflow:hidden;clear:both;}
.clearfix:after{content:'\20';display:block;height:0;clear:both;}
.clearfix{zoom:1;}html{overflow-y:scroll;}
.hidden{display:none !important;}
.show{display:block !important;}
.invisible{visibility:hidden;}
.noBg{background:none !important;}
.noBorder{border:none !important;}
.noMargin{margin:0 !important;}
.noPadding{padding:0 !important;}
.wrap{width: 1200px;margin:0 auto;}
.relative{position: relative;}

input{
border:none;
-webkit-appearance:none;/*去除阴影边框*/
outline: none;
-webkit-tap-highlight-color:rgba(0,0,0,0);/*点击高亮的颜色*/
}

i,span,img,em,strong,div,a,
.pic-list ul li{transition: all 0.3s linear 0s; -o-transition: all 0.3s linear 0s;-moz-transition: all 0.3s linear 0s;-webkit-transition: all 0.3s linear 0s;  }
.direction ul li b,
.extend li{transition: all 0.1s linear 0s; -o-transition: all 0.1s linear 0s;-moz-transition: all 0.1s linear 0s;-webkit-transition: all 0.1s linear 0s;  }

.bg-white{background: #fff;}

body {background: #f9f9f9; margin:0 auto; padding-top: 90px;position: relative; font: 14px/22px "\5FAE\8F6F\96C5\9ED1DE";font-family: "Microsoft YaHei";}
.container {position: relative;z-index: 5;}

i{font-style:normal; display: inline-block;margin:0 auto; background:url(../images/icon.png) no-repeat 0 0;}
.i-search{background-position: -57px 0}
.i-menus{background-position: -84px 2px}

/* common */
.header {background: #fff; box-shadow: 2px 2px 2px 1px rgba(0, 0, 0, 0.3); padding:0; position: absolute;left:0;top:0;right:0; height: 90px;   }
.header .logo{ position: absolute;z-index: 3;display: block;height: 60px;left:60px;top:13px;width: 270px;}

.header .nav{ position: relative; width: 1200px;height: 90px;margin:0 auto;  }
.header .nav ul{padding-left: 300px;}
.header .nav ul li {float: left; position: relative;z-index: 993; height: 135px;padding:0 20px; display:  inline-block;}
.header .nav ul li h3{position: relative;  display: block;  text-align: center; font-size: 16px;color: #212121; height: 86px;line-height: 80px; }
.header .nav ul li h3 a{border-top: 4px solid #fff; display: block; font-size: 16px;color: #212121;}
.header .nav ul li.current h3 a,
.header .nav ul li:hover h3 a{border-color:#305dc3; color: #305dc3}
.header .nav ul li:hover{z-index: 994;}
.header .nav ul li h3 i{position: absolute;right:-19px;top:50%;margin-top: -3px; width: 1px;height:9px;background: #bbb;}
.header .nav ul li ul{display: none; height: 46px; width: 370px; padding:0;top:90px; position: absolute;left:10px;z-index: 995;}
.header .nav ul li ul li{float: left; height: 46px;padding:0 8px;width: auto; display: inline-block;}
.header .nav ul li ul a{color: #fff;line-height: 46px;padding:0;margin:0;}
.header .nav ul li ul a:hover{text-decoration: underline;}
.header .nav ul li:hover ul{display: block;}
.header .nav ul li.li-7 ul {width: 600px; left: -385px; text-align: right}
.header .nav ul li.li-7 ul li { float: none; } 
.header .nav ul li.li-8 ul {width: 440px; left: -185px; text-align: right}
.header .nav ul li.li-9 h3 i{display: none;}
.header .nav ul li.li-9 ul {width: 600px; left:auto;right:0px;text-align: right}
.header .nav ul li.li-9 ul li { float: none; } 

.header .nav ul .home{text-align: center; padding:35px 0 0 0;height: 30px;width: 30px;}
.header .nav ul .home i{width: 18px;height: 18px;background-position: -35px 0}
.header .menus{position: absolute;right:0;top:0;}
.header .menus a{float: left;text-align: center; display: inline-block;height: 90px;width: 90px;background: #f9f9f9}
.header .menus a i{margin:30px auto 0; width: 26px;height: 26px;}
.header .menus .btn-menus{background: #305dc3;display: none;}
.header .search {display: none; padding-top: 11px; line-height: 26px;color: #333;top:89px;right:10px; position: absolute;z-index: 9992;width: 200px;}
.header .search .i-text{background: #fff;box-shadow: none; text-indent: 10px; height: 26px;font-size: 14px;width: 100%; display: block;}
.header .menus .btn-search:hover .search{display: block;}

.nav-bg{display: none; position: absolute;left:0;right:0;z-index: 991; height: 0px;background: #305dc3}
.nav-bg.show{display: block; height: 46px;}

.footer {margin-top:-105px;position: relative;z-index: 3;line-height: 26px;font-size: 14px; background: #305dc3;color: #fff;padding:120px 0 0 ;}
.footer a{color: #fff;}
.footer .link{padding-bottom: 10px; border-bottom: 1px solid #406bd0;text-align: center;}
.footer .link li{display: inline-block;}
.footer .link li a{margin-right: 7px}
.footer .link li a:hover{text-decoration: underline;}
.footer .copyright{text-align: center;padding:10px 10px 30px;}

/**首页图文列表**/
.index-pic-list {height: 140px;padding:20px 15px; background: #fff;overflow: hidden;}
.index-pic-list ul{width: 1220px; height: 140px;overflow:hidden;}
.index-pic-list ul li{position: relative; margin-right: 17px;display: inline-block; float: left; overflow:hidden; width:220px;height: 140px;}
.index-pic-list img{width:220px; margin-top: -30px;}
.index-pic-list ul li div{ padding:30px 0 0 ; text-align: center; position: absolute;z-index: 13;left:0;top:300px;right:0;background: rgba(48,93,195,.8);}
.index-pic-list ul li div b{line-height: 40px; display: block;color: #fff;font-size: 16px;font-weight: normal;}
.index-pic-list ul li div a{font-size: 12px; line-height: 20px;padding:0 5px; display: inline-block;height:20px;border:1px solid #fff;color: #fff;  }
.index-pic-list ul li div a:hover{background: #fff;color:#305dc3 }
.index-pic-list ul li:hover div {top:0;bottom:0;}

/****/
.direction {margin: -60px 0 40px;height: 100px;}
.direction ul li{box-shadow: 0px 25px 20px rgba(48, 93, 195, 0.4); color: #fff; background: #305dc3; height: 100px;width: 300px;float: left}
.direction ul li a{color: #fff;display: block;height: 100px;}
.direction ul li span{text-align: center; margin:-20px 40px 0 20px; float: left; display: inline-block;width: 100px;height: 100px;border-radius: 50%; background: #fff;}
.direction ul li i{background-position: -33px -32px; margin:25px auto 0; width: 50px;height: 50px;}
.direction ul li b{font-size: 20px;font-weight: normal; line-height: 100px;font-family: "Microsoft YaHei"; }
.direction ul li.li-1{background: #61a92d;box-shadow: 0px 25px 20px rgba(97, 169, 45, 0.4) ;}
.direction ul li.li-2{background: #f0a200;box-shadow: 0px 25px 20px rgba(240, 162, 0, 0.4) ;}
.direction ul li.li-3{background: #0075b6;box-shadow: 0px 25px 20px rgba(0, 117, 182, 0.4) ;}
.direction ul li a:hover span{margin-right: 35px}
.direction ul li.li-1 i{background-position: -92px -32px;}
.direction ul li.li-2 i{background-position: -148px -32px;}
.direction ul li.li-3 i{background-position: -202px -32px;}
.direction ul li:hover span{
transform:rotate(360deg);
-o-transform:rotate(360deg);
-ms-transform:rotate(360deg);
-moz-transform:rotate(360deg);
-webkit-transform:rotate(360deg);
}

.banner {position: relative;width:100%;height: 634px;z-index: 3; overflow: hidden;}
.banner .bd li{display: block;width:100%;height: 634px;background-position: center 0;  }
.banner .bd li a{display: block;height: 634px;}
.banner .hd {display: block;width: 100%;height: 30px;text-align: center;position: absolute;left:0;right:0;bottom:120px;z-index: 33;}
.banner .hd li{border:2px solid #fff;margin:0 6px;  cursor: pointer; display: inline-block;height: 14px;width: 14px; border-radius: 50%;font:0/0 a; }
.banner .hd li.on{background: #305dc4;border-color:#305dc4 }
.banner .prev,
.banner .next{right:3%;width: 45px;height: 50px;line-height: 50px;color: #fff;font-size: 35px;text-align: center; border-radius: 5px; cursor: pointer; position: absolute;margin-top: -37px; z-index: 5;top:50%;  }
.banner .prev{right:auto;left:3%; }
.banner .next:hover,
.banner .prev:hover{background-color:#305dc4;}


.text-list {padding:0px;}
.text-list li a{color: #333; display: block; padding-right: 94px; position: relative; padding-left: 20px; line-height: 25px;font-size: 14px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.text-list li a:hover{color:#305dc4;text-decoration: none; padding-left: 17px;}
.text-list li span{position: absolute;right:0px;top:50%;margin-top: -10px; color: #878787; }
.text-list li a:before{content: " ";position: absolute;left:7px;top:50%;margin-top:-2px;width: 3px;height: 3px;border-radius: 50%;background: #305dc4;}
.text-list li:last-child {border-bottom: none;}
.text-list li img{vertical-align: middle;margin-top: -1px;margin-left: 5px;}

.index-news {position: relative; margin-bottom: 20px;height: 275px; background: #fff;}
.index-news .tabs{padding:0 20px;height: 275px;overflow:hidden;position: relative;}
.index-news .fl{width: 490px;}
.index-news .fr{width: 260px;}
.index-news .fr .text-list li a{padding-right: 50px}
.index-news .tabs-hd{height: 42px;margin-bottom: 3px;}
.index-news .tabs-hd ul li{font-weight: bold; position: relative; display: inline-block;border-top:3px solid #fff;}
.index-news .tabs-hd ul li.current{border-color:#305dc4;color: #305dc4}
.index-news .tabs-hd ul li a{font-weight: bold; color: #333; height: 39px;line-height: 39px; font-size: 15px;padding:0 10px;display: block;}
.index-news .tabs-hd ul li.current a{color: #305dc4}
.index-news .tabs-hd ul li i{position: absolute;right:-2px;top:50%;margin-top: -4px; width: 1px;height: 8px;background: #bbb}
.index-news .tabs-hd ul li:last-child i{display: none}
.index-news .tabs-bd {height: 235px; position: relative;overflow: hidden;}
.index-news .tabs-bd .list{background: #fff; position: absolute;left:0;top:0;right:0;z-index: 35; height: 235px; }
.index-news .tabs-bd .list.current{z-index: 39;}
.index-news .tabs .more{position: absolute;right:20px;top:0;z-index: 333;}
.index-news .tabs .more li{display: none;}
.index-news .tabs .more li.current{display: block;}
.index-news .tabs .more a{font-size: 14px; line-height: 44px; color: #878787}
.index-news .tabs .more a:hover{text-decoration: underline; color: #305dc4}

.index-news .introduction {padding:7px 10px 0 14px;margin-bottom: 9px; background: #f7f7f7;height: 82px;overflow:hidden;}
.index-news .introduction h3{font-weight: normal; height: 35px;line-height: 35px;overflow: hidden; color: #305dc4;font-size: 16px;}
.index-news .introduction h3 a{color: #305dc4;}
.index-news .introduction h3 a:hover{color: #305dc4;text-decoration: underline;}
.index-news .introduction p{display: block;height: 36px;overflow: hidden; line-height: 18px; font-size: 12px;color: #858585}
.index-news .title{padding-top: 7px;font-size: 12px; text-align: center;color: #fff;line-height: 16px; background-position: 0 -30px; position:absolute;right:-23px;top:0;width: 23px;height:50px;}
.side-banner {float: left; overflow: hidden; position: relative;width:370px;height: 275px;margin-bottom: 20px }
.side-banner .bd li{display: block;width:370px;height: 275px; }
.side-banner .bd li a{display: block;height: 275px;}
.side-banner .bd li img{width:370px;height: 275px;}
.side-banner .bd li p{ line-height: 40px;text-indent: 10px;overflow: hidden;padding-right: 80px; font-size: 14px; color: #fff; position: absolute; bottom:0;left:0;right:0px;display: block;height: 40px;background: rgba(0,0,0,.5)}
.side-banner .bd li p em{color:#fff !important; }
.side-banner .hd{ z-index: 99; position: absolute;height: 30px;bottom:10px;left:0;right:5px;text-align: right;}
.side-banner .hd ul li{cursor: pointer; margin-right:5px;  border-radius: 50%; font:0/0 a; display: inline-block;background: #fff;width: 10px;height: 10px;}
.side-banner .hd ul li.on{ display: inline-block;background: #305dc4}


.news-list {padding:0 40px 10px;}
.news-list li {position: relative; padding:22px 0 30px 140px; border-bottom: 1px solid #eee}
.news-list li span{text-align: center; left:20px;top:23px; line-height: 34px; color: #777;font-size: 30px; position: absolute;}
.news-list li span b{font-weight: normal; display: block; font-size: 36px;}
.news-list li h3{line-height: 34px;margin-bottom: 7px; font-weight: normal; color: #333;font-size: 30px;}
.news-list li h3 a{color: #333;}
.news-list li h3 a:hover{color: #305dc4}
.news-list li p{color: #777;font-size: 16px;}

/**内页**/
.pages {background: #fff; height: 60px;padding:40px 60px;z-index: 999;position: relative;}
.pages a{margin-right: 1px;color: #333; float: left; text-align: center;font-size: 16px; display: inline-block;width: 60px;height: 60px;text-align: center;line-height: 60px;background: #eee;}
.pages a:hover,
.pages a.current{color: #fff;background: #305dc4}
.pages .next,.pages .prev{float: right; width: 120px;}
.pages span{float: left; display: inline-block;width: 60px;height: 60px;line-height: 60px;text-align: center;}

.page-hd {height: 280px; background-repeat: no-repeat; background-position: center top; background-image: url(../images/bg-hd-0.jpg);}
.page-hd h2{line-height: 40px; position: relative; padding-top: 140px; font-size: 40px;color: #fff;font-weight: normal;}
.page-hd h2:before{background: #fff; position: absolute;top:110px;left:0; content: " ";height: 5px;width: 30px;}
.bg-hd-1{background-image:url(../images/bg-hd-1.jpg);}
.bg-hd-2{background-image:url(../images/bg-hd-2.jpg);}
.bg-hd-3{background-image:url(../images/bg-hd-3.jpg);}
.bg-hd-4{background-image:url(../images/bg-hd-4.jpg);}
.bg-hd-5{background-image:url(../images/bg-hd-5.jpg);}
.bg-hd-6{background-image:url(../images/bg-hd-6.jpg);}
.bg-hd-7{background-image:url(../images/bg-hd-7.jpg);height: 435px;}



.page-menus {height: 80px;line-height: 80px;background: #fff;margin-bottom: 30px}
.page-menus ul{margin-left: -15px;}
.page-menus ul li{position: relative; padding:0 15px;float: left; display: inline-block;}
.page-menus ul li a{font-size:16px;color: #333}
.page-menus ul li a:hover,
.page-menus ul li a.current{color: #305dc4}
.page-menus ul li i{position: absolute;top:50%;margin-top: -5px;right:0; z-index: 32;width: 1px;height: 8px;background: #bbb}
.page-menus ul li:last-child i{display: none;}


/**详情**/
.article-hd { text-align: center;padding:20px 30px 50px;}
.article-hd h2{line-height: 48px;margin-bottom: 10px; font-size: 40px;color: #1f1f1f;font-weight: normal;}
.article-hd ul li{color: #444; padding:0 15px; display: inline-block;}
.article-hd ul li span{color: #e77d19}

/**公用文章**/
.content {padding:40px 50px 55px; font-size: 18px;color: #333;line-height: 40px;}
.content p{margin-bottom: 40px; text-indent: 2em;}
.content img{max-width: 100%;margin:0 auto;}
.content h2{margin-bottom: 40px;line-height: 45px; font-size: 35px;color: #111;font-weight: normal;}

/**公用select**/
.jc-select {position: relative; }
.jc-select .text{height: 32px;line-height:32px; }
.jc-select .text span {text-align: center; overflow: hidden;padding-right:20px; display: block; position: relative;z-index: 4;background: #305dc4; cursor:pointer; font-size:14px;color:#fff; line-height:32px;height:32px; }
.jc-select .text i{ z-index: 4; background-position:-133px 0; position:absolute;right:15px;height:8px; width:13px;top:50%;margin-top:-3px;}
.jc-select .text i.down {background-position: -133px -12px;}
.jc-select ul {display: none; max-height:300px; border: 1px solid #e6e6e6; overflow-x: hidden; position:absolute;z-index:5;top:33px;left:0;right:0; background-color:#fff;}
.jc-select ul li{text-indent: 20px; height: 35px;overflow: hidden; line-height:35px; color:#666;font-size:14px;cursor: pointer}
.jc-select ul li:last-child{border-bottom: none;}
.jc-select ul li:hover{background:#ddd;color: #333; }
.jc-select ul li a{color: #333;}
/**.jc-select .text.color span{color: #333;}**/

/**内页图文列表**/
.pic-menus {position: absolute; left:-150px;top:0;z-index: 33; width: 115px;}
.pic-menus ul li{height: 60px;border-bottom: 1px solid #fff; }
.pic-menus ul li a{position: relative; background: #fff;color: #1f1f1f;font-size: 16px; text-align: center; display: block;height: 60px;line-height: 60px;}
.pic-menus ul li a.current,
.pic-menus ul li a:hover{background: #305dc4;color: #fff;}
.pic-menus ul li:last-child{border-bottom: none;}
.pic-menus ul li i{background-position: -120px -4px; display: none; position: absolute;right:-7px;top:50%;margin-top: -7px; width: 7px;height: 14px;}
.pic-menus ul li a.current i,
.pic-menus ul li a:hover i{display: block;}

.pic-list ul{width: 1220px;margin-left: -20px}
.pic-list ul li{position: relative; margin:0 0 20px 20px; float: left; background: #fff; display: inline-block;width: 285px;height: 355px;overflow: hidden;}
.pic-list ul li img{margin-bottom: 10px; width: 285px;height: 265px;}
.pic-list ul li a{display: block;height: 355px}
.pic-list ul li h3{font-weight: normal; height: 35px;line-height: 35px; text-align: center;margin:0 10px; color: #202020;font-size: 18px;overflow: hidden;}
.pic-list ul li p{height: 20px;line-height: 20px; text-align: center;margin:0 10px; color: #bababa}
.pic-list ul li:hover{ box-shadow: 0px 10px 15px rgba(0, 0, 0, 0.07); }
.pic-list ul li a:hover h3{color: #305dc4}


/**联系我们**/
.contact-us {padding:50px;margin-top: 30px}
.contact-us dt{ line-height: 30px;color: #305dc4; padding:0 0 0 30px; border-left:10px solid #305dc4;font-size: 30px; }
.contact-us dd{margin-bottom: 50px; padding:20px 0 0 30px;line-height: 28px; font-size: 18px;color: #333; border-left:10px solid #e8e8e8;}
.contact-us .map{margin-bottom: 40px;}
.contact-us img{width: 100%}

/**人才战略**/
.hr-article .content {padding:40px 50px 55px; font-size: 14px;color: #858585;line-height:30px;}
.hr-article .content p{margin-bottom: 30px; text-indent: 2em;}

/**公司历史**/
.history-select {  padding:40px 40px 0; margin-bottom: -10px;}
.history-select .jc-select{width: 120px; }


/**业务平台**/
body.add .footer{margin:0;padding:10px 0 0 ;}
.extend {height: 380px;position: relative;z-index: 38;  margin:-190px auto 30px}
.extend li{overflow: hidden; text-align: center; background: #305dc4; height: 380px; width: 300px;float: left;}
.extend li a{display: block;height: 380px;}
.extend li a:hover{margin-top: -5px;}
.extend li:hover { box-shadow:inset 0px 0px 30px rgba(0, 0, 0, .3); }
.extend li.li-1{background: #61a92d}
.extend li.li-2{background: #f0a200}
.extend li.li-3{background: #0075b6}
.extend li span{margin:70px auto 0; display: block; width: 160px;height: 160px;border-radius: 50%;background: #fff;}
.extend li i{background-position: 0 -91px;width: 80px;height: 80px;margin:40px auto 0;}
.extend li b{display: block;font-weight: normal; text-align: center;color: #fff;font-size: 22px;line-height: 100px;}
.extend li.li-1 i{background-position:-93px -92px}
.extend li.li-2 i{background-position:-183px -91px}
.extend li.li-3 i{background-position:-277px -95px}



/**20200319修改顶部菜单**/
.header .menus .btn-menus{display: none;}
/**20200319改首页小屏幕兼容性**/
html{overflow-y:scroll;overflow-x: hidden; width: 100%;margin:0;padding:0;}


.searchnew {
    width: 220px;
    height: 28px !important;
    float: right;
    border: solid 1px #eee;
    margin: 30px 0 0 0;
    padding: 0 !important;
    position: absolute !important;
}
.searchnew .text {
    float: left;
    width: 130px;
    border: 0;
    height: 26px;
    margin: 0 0 0 10px;
}
.searchnew .btn {
    width: 50px;
    height: 30px;
    float: right;
    margin: -1px -1px 0 0;
    background: #297ee2 url(../images/big.png) no-repeat center center;
    -webkit-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
